/**
 * Created by IntelliJ IDEA.
 * User: m09fpv
 * Date: 07.10.2009
 * Time: 17:51:59
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class sequence {
    public static void main(String[]  args) throws Exception {
Scanner in=new  Scanner(new File("sequence.in"));
PrintWriter out=new PrintWriter(new File("sequence.out"));
  int n=in.nextInt();
    int k=1;
   for( int i=0;i<n;i++){
     k=k+i;
      out.print(k);
       out.print(" ");
   }
     in.close();
        out.close();
   }
}
